@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap");
.detail-event2 .hed_eria, .archive-event2 .hed_eria { width: 100%; height: 0; text-align: center; display: block; position: relative; padding-top: calc( 380 / 1920 * 100%); background: url(https://www.alnethome.com/jirei/common/img/jirei_hed_bg.png) center center/cover no-repeat; }
@media screen and (max-width: 768px) { .detail-event2 .hed_eria, .archive-event2 .hed_eria { padding-top: calc( 600 / 1920 * 100%); } }
.detail-event2 .hed_eria .img_eria, .archive-event2 .hed_eria .img_eria { display: block; position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; height: 110px; width: 100%; }
@media screen and (max-width: 768px) { .detail-event2 .hed_eria .img_eria, .archive-event2 .hed_eria .img_eria { height: 76px; } }
.detail-event2 .hed_eria .img_eria .fas, .archive-event2 .hed_eria .img_eria .fas { color: #5db8cd; }
@media screen and (max-width: 768px) { .detail-event2 .hed_eria .img_eria .fas, .archive-event2 .hed_eria .img_eria .fas { font-size: 30px; } }
.detail-event2 .hed_eria .img_eria .title, .archive-event2 .hed_eria .img_eria .title { margin: 0 auto 5px auto; display: block; font-size: 2.5rem; letter-spacing: 1px; font-family: "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"; }
@media screen and (max-width: 414px) { .detail-event2 .hed_eria .img_eria .title, .archive-event2 .hed_eria .img_eria .title { margin: 0 auto 0 auto; } }
@media screen and (max-width: 768px) { .detail-event2 .hed_eria .img_eria .title, .archive-event2 .hed_eria .img_eria .title { font-size: 1.8rem; } }
.detail-event2 .hed_eria .img_eria .title:before, .archive-event2 .hed_eria .img_eria .title:before { content: ""; width: 40px; height: 40px; display: block; text-align: center; margin: 0 auto 10px auto; background: url("../img/event_head_logo.svg") center center/contain no-repeat; }
@media screen and (max-width: 414px) { .detail-event2 .hed_eria .img_eria .title:before, .archive-event2 .hed_eria .img_eria .title:before { width: 30px; height: 30px; } }
.detail-event2 .hed_eria .img_eria .s_title, .archive-event2 .hed_eria .img_eria .s_title { font-size: 16px; color: #5db8cd; }
@media screen and (max-width: 768px) { .detail-event2, .archive-event2 { /* line 176, index.scss */ }
  .detail-event2 .hed_eria .img_eria .s_title, .archive-event2 .hed_eria .img_eria .s_title { font-size: 12px; } }

.detail-event2 * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.detail-event2 .flex { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; justify-content: flex-start; }
.detail-event2 .font_en { font-family: 'Roboto', sans-serif; }
.detail-event2 .detail-event2-wrapper { padding: 50px 0; }
@media screen and (max-width: 575px) { .detail-event2 .detail-event2-wrapper { padding: 30px 0; } }
.detail-event2 .event_meta { text-align: center; }
.detail-event2 .event_meta h1 { font-size: 22px; line-height: 1.6; }
@media screen and (max-width: 575px) { .detail-event2 .event_meta h1 { font-size: 20px; } }
.detail-event2 .event_meta .place { margin-top: 10px; }
.detail-event2 .event_meta .place span { display: inline-block; border: 2px solid #000; padding: 3px 20px; font-size: 14px; }
@media screen and (max-width: 575px) { .detail-event2 .event_meta .place span { font-size: 14px; } }
.detail-event2 .event_meta .date { margin-top: 50px; letter-spacing: 0.08em; line-height: 1; }
.detail-event2 .event_meta .date .font_en { font-size: 56px; }
@media screen and (max-width: 575px) { .detail-event2 .event_meta .date .font_en { font-size: 40px; } }
.detail-event2 .event_meta .date .font_ja { font-size: 22px; display: inline-block; margin: 0 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_meta .date .font_ja { font-size: 18px; } }
.detail-event2 .event_meta .date .font_ja.blue { color: blue; }
.detail-event2 .event_meta .date .font_ja.red { color: red; }
.detail-event2 .event_meta .date .arrow { display: inline-block; vertical-align: middle; margin: 0 5px 0 0; margin-top: -10px; }
.detail-event2 .event_meta .time { text-align: center; margin-top: 20px; justify-content: center; font-size: 18px; }
@media screen and (max-width: 575px) { .detail-event2 .event_meta .time { font-size: 16px; } }
.detail-event2 .event_meta .time .heading { background: red; color: #fff; padding: 5px 20px; }
.detail-event2 .event_meta .time .txt { padding: 5px 20px; background: #cacaca; }
.detail-event2 .event_image { margin-top: 30px; }
.detail-event2 .event_image .items { margin-top: 10px; }
.detail-event2 .event_image .items img { width: 100%; height: auto; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items { margin-top: 20px; } }
.detail-event2 .event_image .items:first-child { margin-top: 0; }
.detail-event2 .event_image .items.type_a .left, .detail-event2 .event_image .items.type_a .right { width: 50%; }
.detail-event2 .event_image .items.type_a .left { padding-right: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_a .left { padding-right: 1vw; } }
.detail-event2 .event_image .items.type_a .right { padding-left: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_a .right { padding-left: 1vw; } }
.detail-event2 .event_image .items.type_a .right div:nth-child(2) { margin-top: 10px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_a .right div:nth-child(2) { margin-top: 1vw; } }
.detail-event2 .event_image .items.type_b .left, .detail-event2 .event_image .items.type_b .right { width: 50%; }
.detail-event2 .event_image .items.type_b .left { padding-right: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_b .left { padding-right: 1vw; } }
.detail-event2 .event_image .items.type_b .left div:nth-child(2) { margin-top: 10px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_b .left div:nth-child(2) { margin-top: 1vw; } }
.detail-event2 .event_image .items.type_b .right { padding-left: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_b .right { padding-left: 1vw; } }
.detail-event2 .event_image .items.type_c .left, .detail-event2 .event_image .items.type_c .right { width: 50%; }
.detail-event2 .event_image .items.type_c .left { padding-right: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_c .left { padding-right: 1vw; } }
.detail-event2 .event_image .items.type_c .right { padding-left: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_c .right { padding-left: 1vw; } }
.detail-event2 .event_image .items.type_d .left, .detail-event2 .event_image .items.type_d .right { width: 50%; }
.detail-event2 .event_image .items.type_d .left { padding-right: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_d .left { padding-right: 1vw; } }
.detail-event2 .event_image .items.type_d .right { padding-left: 5px; }
@media screen and (max-width: 575px) { .detail-event2 .event_image .items.type_d .right { padding-left: 1vw; } }
.detail-event2 .event_image .items.type_e .image img { width: 100%; max-width: 100%; }
@media screen and (max-width: 768px) { .detail-event2 .width_s { width: 100%; padding: 0 50px; } }
@media screen and (max-width: 575px) { .detail-event2 .width_s { padding: 0 20px; } }
.detail-event2 .event_txt { margin-top: 50px; text-align: center; }
.detail-event2 .event_txt h2 { font-size: 24px; text-align: center; font-weight: 700; }
@media screen and (max-width: 575px) { .detail-event2 .event_txt h2 { font-size: 18px; line-height: 1.8; } }
.detail-event2 .event_txt p { margin-top: 30px; font-size: 18px; line-height: 1.8; display: inline-block; }
@media screen and (max-width: 575px) { .detail-event2 .event_txt p { font-size: 14px; } }
.detail-event2 .event_txt p span { display: inline-block; text-align: left; }
.detail-event2 .point { margin-top: 50px; padding: 0 20px; }
.detail-event2 .point ul li { width: calc((100% - 8%) / 2); margin-left: 8%; margin-top: 40px; }
.detail-event2 .point ul li:nth-child(1), .detail-event2 .point ul li:nth-child(2) { margin-top: 0; }
.detail-event2 .point ul li:nth-child(odd) { margin-left: 0; }
@media screen and (max-width: 575px) { .detail-event2 .point ul li { width: 100%; margin: 30px 0 0; }
  .detail-event2 .point ul li:nth-child(2) { margin-top: 30px; } }
.detail-event2 .point ul li h3 { position: relative; font-size: 20px; font-weight: 700; padding: 30px 0 10px 60px; }
@media screen and (max-width: 575px) { .detail-event2 .point ul li h3 { font-size: 18px; padding: 23px 0 10px 40px; } }
.detail-event2 .point ul li h3::before { content: ""; position: absolute; width: 70px; height: 300%; background-repeat: no-repeat; background-position: center top; background-size: 100% auto; left: -25px; top: -5px; pointer-events: none; }
@media screen and (max-width: 575px) { .detail-event2 .point ul li h3::before { width: 55px; } }
.detail-event2 .point ul li:nth-child(1) h3::before { background-image: url("../img/point_01.png"); }
.detail-event2 .point ul li:nth-child(2) h3::before { background-image: url("../img/point_02.png"); }
.detail-event2 .point ul li:nth-child(3) h3::before { background-image: url("../img/point_03.png"); }
.detail-event2 .point ul li:nth-child(4) h3::before { background-image: url("../img/point_04.png"); }
.detail-event2 .point ul li:nth-child(5) h3::before { background-image: url("../img/point_05.png"); }
.detail-event2 .point ul li:nth-child(6) h3::before { background-image: url("../img/point_06.png"); }
.detail-event2 .point ul li p { margin-top: 15px; line-height: 1.8; font-size: 18px; }
@media screen and (max-width: 575px) { .detail-event2 .point ul li p { font-size: 15px; } }
.detail-event2 .measures { margin-top: 50px; }
@media screen and (max-width: 575px) { .detail-event2 .measures { margin-top: 30px; } }
.detail-event2 .event_overview { margin-top: 50px; }
@media screen and (max-width: 575px) { .detail-event2 .event_overview { margin-top: 30px; } }
.detail-event2 .event_overview table { width: 100%; border-top: 1px dashed #cfcfcf; }
.detail-event2 .event_overview table th, .detail-event2 .event_overview table td { font-size: 14px; padding: 15px; border-bottom: 1px dashed #cfcfcf; }
@media screen and (max-width: 575px) { .detail-event2 .event_overview table th, .detail-event2 .event_overview table td { font-size: 12px; } }
.detail-event2 .event_overview table th { background: #000; color: #fff; text-align: center; width: 150px; }
@media screen and (max-width: 575px) { .detail-event2 .event_overview table th { width: 30%; } }
.detail-event2 .event_overview a { color: dodgerblue; }
.detail-event2 .event_overview a:hover { text-decoration: underline; }
.detail-event2 .event_overview .txt { margin-top: 30px; line-height: 1.8; text-align: center; }
@media screen and (max-width: 575px) { .detail-event2 .event_overview .txt { margin-top: 20px; } }
.detail-event2 .event_overview .txt p { display: inline-block; text-align: left; font-size: 14px; }
@media screen and (max-width: 575px) { .detail-event2 .event_overview .txt p { font-size: 13px; } }
.detail-event2 .event_merit { background: #f5f5f5; padding: 50px 0; }
@media screen and (max-width: 575px) { .detail-event2 .event_merit { padding: 30px 0; } }
.detail-event2 .event_merit h2 { text-align: center; font-weight: 700; font-size: 26px; }
@media screen and (max-width: 575px) { .detail-event2 .event_merit h2 { font-size: 21px; } }
.detail-event2 .event_merit h2 span { display: block; font-weight: 400; font-size: 14px; margin-top: 15px; }
@media screen and (max-width: 575px) { .detail-event2 .event_merit h2 span { font-size: 13px; } }
.detail-event2 .event_merit .wrap { margin-top: 50px; }
.detail-event2 .event_merit .wrap ul li { background: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; width: calc((100% - 4%) / 3); margin-left: 2%; position: relative; }
@media screen and (max-width: 768px) { .detail-event2 .event_merit .wrap ul li { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; } }
@media screen and (max-width: 575px) { .detail-event2 .event_merit .wrap ul li { width: 100%; margin: 30px 0 0; } }
.detail-event2 .event_merit .wrap ul li:first-child { margin-left: 0; }
@media screen and (max-width: 575px) { .detail-event2 .event_merit .wrap ul li:first-child { margin-top: 0; } }
.detail-event2 .event_merit .wrap ul li .ico { position: absolute; width: 100px; left: 0; right: 0; margin: 0 auto; top: -14px; background: #5db8cd; color: #fff; font-size: 13px; padding: 5px 20px; z-index: 10; }
.detail-event2 .event_merit .wrap ul li .image { border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; overflow: hidden; }
@media screen and (max-width: 768px) { .detail-event2 .event_merit .wrap ul li .image { border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -o-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0; } }
.detail-event2 .event_merit .wrap ul li .txt { padding: 20px; }
.detail-event2 .event_merit .wrap ul li .txt .read { font-size: 16px; font-weight: 700; color: #5db8cd; text-align: center; }
.detail-event2 .event_merit .wrap ul li .txt p { font-size: 14px; margin-top: 10px; line-height: 1.8; }
@media screen and (max-width: 768px) { .detail-event2 .amazon_gift { width: 100%; } }
@media screen and (max-width: 575px) { .detail-event2 .amazon_gift { padding: 0 20px; } }
.detail-event2 .amazon_gift p { margin-top: 30px; }
.detail-event2 .sp_padding_none { padding-left: 0; padding-right: 0; }
.detail-event2 .event_form { margin-top: 100px; }
@media screen and (max-width: 575px) { .detail-event2 .event_form { margin-top: 50px; } }
.detail-event2 .event_form h2 { font-size: 26px; font-weight: 700; text-align: center; }
@media screen and (max-width: 575px) { .detail-event2 .event_form h2 { font-size: 20px; } }
.detail-event2 .event_form .formFlow { margin-top: 40px !important; width: 100%; }
@media screen and (max-width: 575px) { .detail-event2 .event_form .formFlow .step { width: 60px; } }
.detail-event2 .event_form .request-description { padding: 10px 40px; font-size: 15px; }
@media screen and (max-width: 575px) { .detail-event2 .event_form .request-description { padding: 10px 20px; } }
.detail-event2 .event_form .request-title { padding: 0 40px; font-size: 16px; }
@media screen and (max-width: 575px) { .detail-event2 .event_form .request-title { padding: 0 20px; } }
.detail-event2 .event_form td div { font-size: 13px !important; }
@media screen and (max-width: 575px) { .detail-event2 .event_form td { padding: 10px !important; } }
.detail-event2 .event_form select, .detail-event2 .event_form .col-form-label { font-size: 14px; }
.detail-event2 .event_form input[type=checkbox] + .custom-checkbox, .detail-event2 .event_form input[type=radio] + .custom-radio, .detail-event2 .event_form .custom-checkbox, .detail-event2 .event_form .custom-checkbox2 { padding: 1.2rem; }
.detail-event2 .event_form input[type=text], .detail-event2 .event_form input[type=email], .detail-event2 .event_form input[type=tel] { padding: 20px 10px !important; font-size: 14px !important; }
.detail-event2 .event_form textarea { font-size: 14px !important; }
.detail-event2 .event_form select { height: 40px !important; }

.archive-event2 * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.archive-event2 .flex { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; justify-content: flex-start; }
.archive-event2 .font_en { font-family: 'Roboto', sans-serif; }
.archive-event2 .archive-event2-list { padding: 50px 0; }
.archive-event2 .archive-event2-list ul li { width: calc((100% - 4%) / 3); margin: 40px 0 0 2%; margin-left: 2%; border: 2px solid #cfcfcf; padding-bottom: 40px; position: relative; }
.archive-event2 .archive-event2-list ul li:nth-child(1), .archive-event2 .archive-event2-list ul li:nth-child(2), .archive-event2 .archive-event2-list ul li:nth-child(3) { margin-top: 0; }
.archive-event2 .archive-event2-list ul li:nth-child(3n+1) { margin-left: 0; }
@media screen and (max-width: 575px) { .archive-event2 .archive-event2-list ul li { width: 100%; margin: 30px 0 0 0; }
  .archive-event2 .archive-event2-list ul li:nth-child(2), .archive-event2 .archive-event2-list ul li:nth-child(3) { margin-top: 30px; } }
.archive-event2 .archive-event2-list ul li a { display: block; text-decoration: none; }
.archive-event2 .archive-event2-list ul li a:hover img { filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.archive-event2 .archive-event2-list ul li .category { position: absolute; top: 10px; left: 10px; background: rgba(0, 0, 0, 0.7); color: #fff; padding: 3px 10px; z-index: 10; pointer-events: none; }
.archive-event2 .archive-event2-list ul li .reservation { position: absolute; top: -6px; right: -6px; width: 89px; height: 91px; overflow: hidden; z-index: 10; pointer-events: none; }
.archive-event2 .archive-event2-list ul li .reservation span { display: inline-block; position: absolute; padding: 7px 10px 7px 0; left: -23px; top: 22px; width: 160px; text-align: center; font-size: 12px; line-height: 16px; background: #faec03; letter-spacing: 0.05em; -webkit-transform: rotate(45deg); transform: rotate(45deg); box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); }
.archive-event2 .archive-event2-list ul li .reservation span::before, .archive-event2 .archive-event2-list ul li .reservation span::after { position: absolute; content: ""; border-top: 4px solid #ebc002; border-left: 4px solid transparent; border-right: 4px solid transparent; bottom: -4px; }
.archive-event2 .archive-event2-list ul li .reservation span::before { left: 14px; }
.archive-event2 .archive-event2-list ul li .reservation span::after { right: 18px; }
.archive-event2 .archive-event2-list ul li .image img { width: 100%; height: 225px; object-fit: cover; display: block; }
@media screen and (max-width: 768px) { .archive-event2 .archive-event2-list ul li .image img { height: 180px; } }
@media screen and (max-width: 575px) { .archive-event2 .archive-event2-list ul li .image img { height: 250px; } }
.archive-event2 .archive-event2-list ul li .txt { padding: 20px; text-align: center; }
@media screen and (max-width: 768px) { .archive-event2 .archive-event2-list ul li .txt { padding: 15px; } }
.archive-event2 .archive-event2-list ul li .txt .place { margin-top: 10px; }
.archive-event2 .archive-event2-list ul li .txt .place span { display: inline-block; border: 2px solid #000; padding: 3px 20px; font-size: 11px; }
@media screen and (max-width: 575px) { .archive-event2 .archive-event2-list ul li .txt .place span { font-size: 14px; } }
.archive-event2 .archive-event2-list ul li .txt .date { letter-spacing: normal; line-height: 1; }
.archive-event2 .archive-event2-list ul li .txt .date .font_en { font-size: 25px; }
@media screen and (max-width: 768px) { .archive-event2 .archive-event2-list ul li .txt .date .font_en { font-size: 20px; } }
@media screen and (max-width: 575px) { .archive-event2 .archive-event2-list ul li .txt .date .font_en { font-size: 22px; } }
.archive-event2 .archive-event2-list ul li .txt .date .font_ja { font-size: 11px; display: inline-block; margin: 0 5px; }
@media screen and (max-width: 768px) { .archive-event2 .archive-event2-list ul li .txt .date .font_ja { font-size: 10px; margin: 0 2px; } }
@media screen and (max-width: 575px) { .archive-event2 .archive-event2-list ul li .txt .date .font_ja { font-size: 11px; margin: 0 3px; } }
.archive-event2 .archive-event2-list ul li .txt .date .font_ja.blue { color: blue; }
.archive-event2 .archive-event2-list ul li .txt .date .font_ja.red { color: red; }
.archive-event2 .archive-event2-list ul li .txt .date .arrow { display: inline-block; vertical-align: middle; margin: 0 5px 0 0; margin-top: -10px; }
@media screen and (max-width: 768px) { .archive-event2 .archive-event2-list ul li .txt .date .arrow { margin: -7px 2px 0 0; } }
.archive-event2 .archive-event2-list ul li .txt .ttl { margin-top: 10px; font-size: 17px; line-height: 1.6; }
@media screen and (max-width: 768px) { .archive-event2 .archive-event2-list ul li .txt .ttl { font-size: 15px; } }
.archive-event2 .archive-event2-list ul li .read_more { border-top: 2px solid #cfcfcf; background: #f5f5f5; position: absolute; left: 0; bottom: 0; z-index: 10; width: 100%; }
.archive-event2 .archive-event2-list ul li .read_more span { display: block; padding: 10px; text-decoration: none; color: dodgerblue; position: relative; }
.archive-event2 .archive-event2-list ul li .read_more span::before { color: dodgerblue; content: "＞＞"; position: absolute; right: 10px; top: 10px; }
